---
title: "Node Information"
geekdocDescription: "Detailed Node Information"
weight: 20
---

Public peering nodes

## Europe

### dn42-fr-rbx1

|||
|---|---|
|**Location**|OVH, Roubaix, France|
|**Specs**|E5-1650v3, 64GB, 2 x 480GB SSD, 300mbit up/1Gbit down|
|**Public Hostname**|dn42-fr-rbx1.burble.com|
|**Public IPv4 Address**|51.254.198.204|
|**Public IPv6 Address**|2001:41d0:1008:acc::1|
|**Tunnel IPv4 Peer Address**|172.20.129.189/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:26:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:26::1/128|

### dn42-fr-par1

{{<hint warning>}}
fr-par1 is being decommissioned
{{</hint>}}

|||
|---|---|
|**Location**|Scaleway/Online.net, Paris, France|
|**Specs**|E3-1230v2 - 4c/8t, 32GB, 2 x 1TB SSD, 1Gbit unmetered|
|**Public Hostname**|dn42-fr-par1.burble.com|
|**Public IPv4 Address**|51.159.194.131|
|**Public IPv6 Address**|2001:bc8:1201:50d:d6ae:52ff:fecc:c97|
|**Tunnel IPv4 Peer Address**|172.20.129.181/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:37:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:37::1/128|

### dn42-uk-lon1

|||
|---|---|
|**Location**|HostHatch, London, UK|
|**Specs**|6 x EPYC 7513, 24GB, 270GB NVME, 40TB @ 10gbit|
|**Public Hostname**|dn42-uk-lon1.burble.com|
|**Public IPv4 Address**|45.91.93.104|
|**Public IPv6 Address**|2a0e:dc0:5:5::1|
|**Tunnel IPv4 Peer Address**|172.20.129.187/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:35:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:35::1/128|

### dn42-de-fra1
|||
|---|---|
|**Location**|BeroHost, Frankfurt, Germany|
|**Specs**|6 x EPYC 7443P, 24GB, 300GB NVME, 25TB @ 10gbit|
|**Public Hostname**|dn42-de-fra1.burble.com|
|**Public IPv4 Address**|5.180.253.211|
|**Public IPv6 Address**|2a0e:6a80:3:430::1|
|**Tunnel IPv4 Peer Address**|172.20.129.169/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:31:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:31::1/128|

### dn42-se-sto1

|||
|---|---|
|**Location**|HostHatch, Stockholm, Sweden|
|**Specs**|6 x EPYC 7542, 32GB, 340GB NVME, 10gbit|
|**Public Hostname**|dn42-se-sto1.burble.com|
|**Public IPv4 Address**|176.126.84.199|
|**Public IPv6 Address**|2a0e:dc0:2:1e93::1|
|**Tunnel IPv4 Peer Address**|172.20.129.167/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:2d:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:2d::1/128|

## North America

### dn42-ca-bhs1
|||
|---|---|
|**Location**|OVH, Beauharnois, Canada|
|**Specs**|E5-1650v3, 64GB, 2 x 480GB SSD, 300mbit up/1Gbit down|
|**Public Hostname**|dn42-ca-bhs1.burble.com|
|**Public IPv4 Address**|167.114.211.156|
|**Public IPv6 Address**|2607:5300:60:7a9c::1|
|**Tunnel IPv4 Peer Address**|172.20.129.170/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:2c:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:2c::1/128|

### dn42-us-ash1
|||
|---|---|
|**Location**|GreenCloud, Ashburn, United States|
|**Specs**|8 x EPYC 7763, 32GB, 480GB NVME, 10gbit|
|**Public Hostname**|dn42-us-ash1.burble.com|
|**Public IPv4 Address**|173.249.195.195|
|**Public IPv6 Address**|2607:9000:9000:10ae::a|
|**Tunnel IPv4 Peer Address**|172.20.129.181/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:37:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:37::1/128|

### dn42-us-lax1
|||
|---|---|
|**Location**|HostHatch, Los Angeles, United States|
|**Specs**|2 x EPYC 7413, 8GB, 60GB NVME, 10TB @ 10gbit|
|**Public Hostname**|dn42-us-lax1.burble.com|
|**Public IPv4 Address**|45.67.219.3|
|**Public IPv6 Address**|2a04:bdc7:100:4656::1|
|**Tunnel IPv4 Peer Address**|172.20.129.172/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:2a:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:2a::1/128|

### dn42-us-nyc1
|||
|---|---|
|**Location**|HostHatch, New York, United States|
|**Specs**|2 x EPYC 7443P, 8GB, 60GB NVME, 10TB @ 10gbit|
|**Public Hostname**|dn42-us-nyc1.burble.com|
|**Public IPv4 Address**|109.205.61.36|
|**Public IPv6 Address**|2605:4840:2:eed4::1|
|**Tunnel IPv4 Peer Address**|172.20.129.175/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:29:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:29::1/128|
  
