---
title: "Certificate Authority"
geekdocDescription: "burble.dn42 certificate authority"
weight: 70
---
burble.dn42 maintains a PKI infarstructure for its services, using
[Hashicorp Vault](/services/internal/#vaultburbledn42)

## CA details

|||
|---|---|
|countryName|GB|
|stateOrProvinceName &nbsp;&nbsp; |dn42|
|organizationName|burble.dn2|
|commonName|ca.burble.dn42|
|emailAddress|dn42@burble.com|

## CA Download

```
-----BEGIN CERTIFICATE-----
MIIFYzCCA0ugAwIBAgIUDFQuqm9Jd1nKLsvx0mFD0sOo5ZIwDQYJKoZIhvcNAQEL
BQAwLDEUMBIGA1UEChMLYnVyYmxlLmRuNDIxFDASBgNVBAMTC2J1cmJsZS5kbjQy
MCAXDTI0MTIwNTE0MDgzM1oYDzIwNzQxMTIzMTQwOTAyWjAsMRQwEgYDVQQKEwti
dXJibGUuZG40MjEUMBIGA1UEAxMLYnVyYmxlLmRuNDIwggIiMA0GCSqGSIb3DQEB
AQUAA4ICDwAwggIKAoICAQDBU5+AhFEIgQb8HpV6DWTyHCEFsSLHfYElV7Su+q/R
5RxeLSoYbNrzfsKzoWdVS7lHhmxSsjsY4fM6P3mxhns4QmUOobvB0tuDWtWnudKU
oOqT2U5XCZZ05342F5isnEHdGYZPolMnFkv4Diiy4Bx+fgFElyqA7yJpIvuHXK1W
upy9V5NC6zcUBs6S3grOKRJ4Wk1PZMjGj++wt5B8wc+eqOt/P/V33dqdou6vvQgE
9TAPn36dYLsY3ifIZCSf4VWEtkJTsuEx/eGGnbkH6Q6Qwqz6gMFE9ICHadSpxBDR
GMFRBYAaDE3m/YQxezkQ3rJIj88crKzM/UgM2xB6W6Z69tUZWJU39c5SP96/nxaY
qhBw1IwfPborpBx0iWNOa9sZwWlJPUDeRvqyFeZSsza8luGXd8SnXFL4YGscZUzn
Y19nrfy4xzkwrGRQw1cQiYa6mvfxcZtRFDbNu+k4nBXrLwdUtvyGImkGhNVJxu4T
RTAi3YOf8cm5Vibr6nL2iDZBXpc0NRZJGteHlyvU7QV5iXBq7aB8oBTu2mJ4xHLn
qdokBlEblcmDDJGzKV6Y2RXVDsUeZjnSfuYUQ7+UvzWu3upWcXIw9+SPJJGFAZqh
39YC2R0kvMhE81TfIe+G80pTXNOkvaWb+ubkJaKyIKvlC3AnHcFOzeM3r0Sp9wy9
1wIDAQABo3sweTAOBgNVHQ8BAf8EBAMCAQYwDwYDVR0TAQH/BAUwAwEB/zAdBgNV
HQ4EFgQUhCbuFSi7v4bKCY8nWJMIYsd6XPYwHwYDVR0jBBgwFoAUhCbuFSi7v4bK
CY8nWJMIYsd6XPYwFgYDVR0RBA8wDYILYnVyYmxlLmRuNDIwDQYJKoZIhvcNAQEL
BQADggIBAIBX61fUiNS9N9xxksuwnGPgJSVdGIGFKexYDbVEG2NsyF55K1XuyWWP
bh059agAZoTrJRVINCTTwe0Ox+J87RqoozGMR6/xKd83hCVMTZHEcKJzR5N0s/PR
PAnzRFUPWXkHjjY+9NrVQ8taLVIRpnkTt08RRcvvaFaC2Am5kUZRqc7U5vNkOX1U
Jgl2G88TJphsxf8HgFBB0VFOxvo04Ub6v+RIVDy+hDWllx8t6KOn2hketSeCsQOc
0g9WGn86ofSvWgLvpd6w4RnIWVggSNd+vcOXJhpBN4FvrJXU4XYADj/sf3x1GHkj
ODs0CPzsI2sR3JBxDUJwK/10qQyCnvJ5cKPT+OgpJlf3swLRyapE/p5jcs22iIBF
ZIHLePCgfv7QSntLuf9ahx4NAMmz/R23im4tcUD3alZ6iTPvPtcGi+FeAOBXChWr
ItpNnlrPEPdqTKKmmfFdrehOYYVoX+Ch4WOdftpXr2KEECjiZhMEMywhgXecjnCM
c691Tpa+sdCrQ56kD5I1xGzZKINcHpuiek0H/S7dPUE4PjH8ol0ccSxawgeA/Udm
FtM7hk85EYPUESzQGFEbUoQ6RS9r087zYKwowZN2rJ/MrCF/i7WIqt03YG87V8J3
BUtApScN9rpa7AdP0egAoNdPohO3yIahwvfDvecSERcmg5AeTQu5
-----END CERTIFICATE-----
```

{{<hint danger>}}
Certificate Expiry Date: ```Nov 23 14:09:02 2074```
{{</hint>}}

